
Redmine - Patch #42246

Traditional Chinese translation (to 23495)

2025-02-10 07:16 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translation added

setting_wiki_tablesort_enabled

Associated revisions

Revision 23502 - 2025-02-11 03:54 - Go MAEDA

Traditional Chinese translation update (#42246).

Patch by ChunChang (Nagaharu) Lo (user:shortie).

History

#1 - 2025-02-11 03:54 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r23502. Thank you.

Files

zh-TW.yml 72 KB 2025-02-10 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-04-04 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/23502
http://www.tcpdf.org

